
Redmine - Defect #7379

Remove extraneous hidden_field on wiki history

2011-01-19 23:38 - Felix Schäfer

Status: Closed Start date: 2011-01-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed Affected version:  

Description

The wiki history pages have a hidden field to keep track of the project they belong too, which shouldn't be needed anymore as it's

also part of the URL the form on the page calls.

Line source:/trunk/app/views/wiki/history.rhtml#L6 seems to be redundant.

Associated revisions

Revision 4740 - 2011-01-22 14:21 - Jean-Philippe Lang

Removed extraneous hidden_field on wiki history (#7379).

History

#1 - 2011-01-22 14:21 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

Removed in r4740.
